@charset "utf-8";

/* basic */
@import url("./basic.css");

	/* ********* */

* {
    box-sizing: border-box;
}

html{
	height: 100%;
	margin: 0;
	padding: 0;
}

* {
    font-family: 'Roboto', sans-serif !important;
}

body {
    display: table;

	margin: 0px;
	padding: 0px;

	height: 100%;
	width: 100%;

	background: #fff url("../images/9.jpg") top center no-repeat;
    background-size: cover;
    background-attachment: fixed;

	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	line-height: 1.5em;
}

h1 {
    margin: 0;
    line-height: 1em;
}

a:link,
a:visited,
a:hover{
	color: #fff;
}

a:link{
	text-decoration: underline;
}
a:visited{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

.a-center {
    text-align: center;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}

#content {
    margin: 0 auto;
    max-width: 990px;
    padding: 20px;
    background: rgba(255,255,255, 0.3);
}
@media (max-width: 450px) {
    #content {
        padding: 10px;
    }
}

/* boxes */

.box-img {
    padding: 0 !important;
}

.box-img span {
    font: 5px/6px monospace !important;
}

/* info */

.box-info {
    display: -webkit-flex;
    display: flex;

    -webkit-justify-content: space-between;
    justify-content: space-between;

    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}

.box-bio {
    display: inline-block;
}

.box-contact {
    display: inline-block;
    width: 100%;

    margin: 20px 0 0;
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
}

.box-contact a {
    display: block;
}

@media screen and (min-width: 45em){
    .box-contact {
        -webkit-column-count: 8;
        -moz-column-count: 8;
        column-count: 8;
    }
}

@media screen and (min-width: 64em){
    .box-bio {
        width: 64%;
    }

    .box-contact {
        display: inline-block;
        width: 34%;
        margin: 0;
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
    }
}

.box-row + .box-row {
    margin-top: 20px;
}

.box-bg {
    background: rgba(0,0,0, 0.75);
    padding: 10px 12px 7px;
}

/* counters */

.box-counters {
    display: -webkit-flex;
    display: flex;

    -webkit-justify-content: space-between;
    justify-content: space-between;

    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;

    width: 100%;
}

.box-counter {
    display: inline-block;
    width: 15%;
}

@media (max-width: 790px) {
    .box-counters {
        margin-bottom: -13px;
    }

    .box-counter {
        width: 32%;
        margin-bottom: 13px;
    }
}

@media (max-width: 450px) {

    .box-counter {
        width: 48%;
        margin-bottom: 13px;
    }
}

@media screen and (min-width: 64em){
    .box-counter strong {
    	display: block;
    	font-size: 22px;
        line-height: 1.3em;
    }
}

/* photos */

.box-photos {
    display: -webkit-flex;
    display: flex;

    -webkit-justify-content: space-around;
    justify-content: space-around;

    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;

    background: rgba(0,0,0, 0.75);
    width: 100%;
    padding: 10px 8px;
}

.box-photos a {
    display: inline-block;

    width: 11.5%;
    min-height: 107px;

    background: top center no-repeat;
    background-size: cover;
}

@media (max-width: 800px) {
    .box-photos a { min-height: 85px; }
}
@media (max-width: 600px) {
    .box-photos {
        padding-bottom: 5px;
    }
    .box-photos a { width: 24%; min-height: 107px; margin-bottom: 5px; }
}
@media (max-width: 450px) {
    .box-photos a { min-height: 80px; }
}

.box-photos a:hover {
    -webkit-filter: brightness(1.3);
    -moz-filter: brightness(1.3);
    filter: brightness(1.3);
    transition: all 1s;
}

/* films */

.box-films {
    display: -webkit-flex;
    display: flex;

    -webkit-justify-content: space-between;
    justify-content: space-between;

    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;

    margin-bottom: -10px;
}

.box-film {
    display: inline-block;

    width: 16%;
    height: 210px;
    margin-bottom: 8px;
    padding: 4px;
}

.box-film a {
    display: inline-block;

    width: 100%;
    height: 100%;
    padding: 45% 10px;

    text-align: center;
    text-decoration: none;
    vertical-align: top;

	background: top center no-repeat;
    background-size: cover;
}

.box-film a:hover {
    -webkit-filter: brightness(1.3);
    -moz-filter: brightness(1.3);
    filter: brightness(1.3);
    transition: all 1s;
}
/* books */

.box-books {
    display: -webkit-flex;
    display: flex;

    -webkit-justify-content: space-between;
    justify-content: space-between;

    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;

    margin-bottom: -10px;
}

.box-book {
    display: inline-block;

    width: 15%;
    height: 200px;
    margin-bottom: 8px;
    padding: 4px;
}

.box-book a {
    display: inline-block;

    width: 100%;
    height: 100%;
    padding: 45% 10px;

    text-align: center;
    text-decoration: none;
    vertical-align: top;

    background: top center no-repeat;
    background-size: cover;
}

.box-book a:hover {
    -webkit-filter: brightness(1.3);
    -moz-filter: brightness(1.3);
    filter: brightness(1.3);
    transition: all 1s;
}

/* links */

.web-link {
    display: inline-block;
    padding: 0;
}

.web-link a {
    display: inline-block;
    padding: 5px 20px 10px;
    font-weight: bold;
}
@media (max-width: 450px) {
    .web-link a {
        padding: 5px 0;
    }
}

.web-link + .web-link {
    margin-left: 16px;
}

/* flickr */

.flickr-link {
    display: inline-block;
    margin: 25px 19px 0 22px;
    vertical-align: top;
    font-weight: bold;
    font-size: 16px;
}

.flickr-badge {
    display: inline-block;
}

@media screen and (max-width: 64em){
    .flickr-badge a {
        display: inline-block;
        margin-top: 10px;
    }
}

.flickr-badge a + a {
    margin-left: 10px;
}

/* footer */

#footer {
    display: none;

	position: absolute;
	clear: both;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 24px;

	text-align: left;
	margin-bottom: 8px;

	opacity: 0.75;
}

#footer .pad {
    margin: 0 auto;
	width: 990px;

	text-align: left;
	color: #fff;
	font-size: 14px;
}

#footer .pad a {
	color: #fff;
	text-decoration: underline;
}



@media (max-width: 800px) {
    .box-film { height: 160px; }
    .box-book { height: 160px; }
}

@media (max-width: 700px) {
    .box-film { width: 24%; height: 180px; }
}

@media (max-width: 600px) {
    .box-film { height: 180px; }
    .box-book { height: 120px; }
}

@media (max-width: 500px) {
    .box-film { height: 160px; }
    .box-book { height: 90px; }
}

@media (max-width: 450px) {
    .box-film { width: 32%; height: 160px; }
    .box-book { height: 80px; }
}